---
title: The ID2020 Alliance
description: The ID2020 Alliance is a global partnership maximizing the potential of digital ID to improve lives.
excerpt: >
    The ability to prove who you are is a fundamental and universal human right. Because we live in a digital era, we need a trusted and reliable way to do that both in the physical world and online.
categories: ["Organizations"]
tags: ["Accenture","id2020","Gavi","IDEO","Microsoft","Rockefeller Foundation","UC Berkeley","BLOK","FHI360","Hyperledger","ICC","iRespond","Kiva","Mastercard","Mercy Corps","National Cybersecurity Center","Panta Transportation","Simprints"]
permalink: organizations/id2020/
header: 
  image: /images/id2020.webp
  teaser: /images/id2020-teaser.webp
last_modified_at: 2021-04-15
toc: FALSE
---

[Website](http://id2020.org/) • [Blog](https://medium.com/@id2020)	• [GitHub](https://github.com/ID2020) •	[Twitter](https://twitter.com/ID2020)	•	[Linkedin](https://www.linkedin.com/company/identity2020/) • [Crunchbase](https://www.crunchbase.com/organization/identity2020)

* [ID2020, ID4D aim to bring legal, binding, digital IDs to all world's citizens](https://www.secureidnews.com/news-item/projects-aims-for-legal-identity-for-everyone/)
  > It was late June of 2014 when businessman John Edge was invited to a screening of a short film directed by actress Lucy Liu. “Meena” is about an 8-year-old girl sold to a brothel and forced into sex slavery for more than a decade. It’s based on a true story. “It’s horrific,” Edge says.
  > 
  > A panel of experts took questions afterward, including Susan Bissell, chief of child protection at international humanitarian group UNICEF. “Susan articulated that one of the biggest problems in protecting children who are at risk of sexual violence is a lack of birth certificates or identity,” Edge says.
* [ID2020 to kick start digital identity summit at UN with PwC support](https://preview.thenewsmarket.com/Previews/PWC/DocumentAssets/434561.pdf) PWC Press Release
  > Identity 2020 Systems (ID2020) have announced PwC, the global professional services network, as the lead sponsor of the landmark ID2020 Summit to create technology-driven public-private partnerships to achieve the United Nations 2030 Sustainable Development Goal of providing legal identity for everyone on the planet.
* [ID2020: Digital Identity with Blockchain - Accenture](https://www.accenture.com/us-en/insight-blockchain-id2020)
  > Accenture has joined the ID2020 alliance and leverages its unique identity service platform. Learn about our digital identity with blockchain solutions.
* [Mastercard, Microsoft Join Forces to Advance Digital Identity Innovations](https://newsroom.mastercard.com/press-releases/mastercard-microsoft-join-forces-to-advance-digital-identity-innovations/)
  > PURCHASE, N.Y. and REDMOND, Wash. – December 3, 2018 – Mastercard (NYSE: MA) and Microsoft (Nasdaq “MSFT” @microsoft) today announced a strategic collaboration to improve how people manage and use their digital identity. Currently, verifying your identity online is s...
![](https://imgur.com/ymviAssl.png)
* [Projects aim for legal identity for everyone - ID2020, ID4D aim to bring legal, binding, digital IDs to all world's citizens](https://www.secureidnews.com/news-item/projects-aims-for-legal-identity-for-everyone/)

### Manifesto
[The Alliance Manifesto](https://id2020.org/manifesto)
1. The ability to prove one’s identity is a fundamental and universal human right.
2. We live in a digital era. Individuals need a trusted, verifiable way to prove who they are, both in the physical world and online.
3. Over 1 billion people worldwide are unable to prove their identity through any recognized means. As such, they are without the protection of law, and are unable to access basic services, participate as a citizen or voter, or transact in the modern economy. Most of those affected are children and adolescents, and many are refugees, forcibly displaced, or stateless persons.
4. For some, including refugees, the stateless, and other marginalized groups, reliance on national identification systems isn’t possible. This may be due to exclusion, inaccessibility, or risk, or because the credentials they do hold are not broadly recognized. While we support efforts to expand access to national identity programs, we believe it is imperative to complement such efforts by providing an alternative to individuals lacking safe and reliable access to state-based systems.
5. We believe that individuals must have control over their own digital identities, including how personal data is collected, used, and shared. Everyone should be able to assert their identity across institutional and national borders, and across time. Privacy, portability, and persistence are necessary for digital identity to meaningfully empower and protect individuals.
6. Digital identity carries significant risk if not thoughtfully designed and carefully implemented. We do not underestimate the risks of data misuse and abuse, particularly when digital identity systems are designed as large, centralized databases.
7. Technical design can mitigate some of the risks of digital identity. Emerging technology — for example, cryptographically secure, decentralized systems — could provide greater privacy protection for users, while also allowing for portability and verifiability. But widespread agreement on principles, technical design patterns, and interoperability standards is needed for decentralized digital identities to be trusted and recognized.
8. This “better” model of digital identity will not emerge spontaneously. In order for digital identities to be broadly trusted and recognized, we need sustained and transparent collaboration aligned around these shared principles, along with supporting regulatory and policy frameworks.
9. ID2020 Alliance partners jointly define functional requirements, influencing the course of technical innovation and providing a route to technical interoperability, and therefore trust and recognition.
10. The ID2020 Alliance recognizes that taking these ideas to scale requires a robust evidence base, which will inform advocacy and policy. As such, ID2020 Alliance-supported pilots are designed around a common monitoring and evaluation framework.


### ID2020 - Rebooting Web-of-Trust Design Workshop

The second RWoT workshop ran in conjunction with the UN's ID2020 Summit in New York that [May](https://press.pwc.com/News-releases/id2020-to-kick-start-digital-identity-summit-at-un-with-pwc-support./s/9fe11be5-cbd8-486b-b4d2-d798f486d0f2); clearly a significant time for decentralized identity: 
   >1.1 Billion people live without an officially recognized identity — This lack of recognized identification deprives them of protection, access to services, and basic rights. ID2020 is a public-private partnership dedicated to solving the challenges of identity for these people through technology. - id2020.org

* [ID 2020 Design Workshop](https://www.eventbrite.com/e/id-2020-design-workshop-tickets-24611080404?ref=estw) - EventBright
  > The two main goals of the UN summit are:
  > 
  > by 2020, be able to create a legally valid digital identity for every last person without an identity
  > by 2030 to have rolled this capability out to at least 1 billion at-risk people to make them visible and restore them into society both personally and economically
* [WebOfTrustInfo/rwot2-id2020](https://github.com/WebOfTrustInfo/rwot2-id2020/) - RWOT2 for the ID2020 UN Summit (May 2016). 
  * [RWoT2 - Topics & Advance Readings](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/README.md)
    > 1.1 Billion people live without an officially recognized identity — This lack of recognized identification deprives them of protection, access to services, and basic rights. ID2020 is a public-private partnership dedicated to solving the challenges of identity for these people through technology.
* [Identity Crisis: Clear Identity through Correlation](https://github.com/WebOfTrustInfo/ID2020DesignWorkshop/blob/master/final-documents/identity-crisis.pdf)
* [Christopher Allen](http://www.lifewithalacrity.com/) [[**info**](https://christophera.info/)] [[**slideshare](https://www.slideshare.net/ChristopherA/presentations)] details the overarching history of internet identity standards in his germinal work (submitted to ID2020\RWoT workshop):
  *  **[The Path to Self-Soverereign Identity](http://www.lifewithalacrity.com/2016/04/the-path-to-self-soverereign-identity.html)**[[**ϟ**](https://www.coindesk.com/path-self-sovereign-identity/amp/)] details the history of identity standards leading up to self-sovereign and details the 10 principles of self-sovereign identity.
     > I am part of the team putting together the first ID2020 Summit on Digital Identity at the United Nations

Evident from the other [whitepapers](https://github.com/WebOfTrustInfo/ID2020DesignWorkshop/blob/master/topics-and-advance-readings/README.md) submitted to that Workshop, the DID identifier had begun to emerge:

* [Decentralized Identifiers (DIDs) and Decentralized Identity Management (DIDM)](https://github.com/WebOfTrustInfo/ID2020DesignWorkshop/blob/master/topics-and-advance-readings/DID-Whitepaper.md)
* [Requirements for DIDs](https://github.com/WebOfTrustInfo/ID2020DesignWorkshop/blob/master/final-documents/requirements-for-dids.pdf)
   >"Respect Network is conducting a research project for the [U.S. Department of Homeland Security](https://bravenewcoin.com/insights/u-s-department-of-homeland-security-funds-four-blockchain-companies-developing-new-cyber-security-technology), HSHQDC-16-C-00061, to analyze the applicability of blockchain technologies to a decentralized identifier system.
* [Identity System Essentials](https://www.evernym.com/wp-content/uploads/2017/02/Identity-System-Essentials.pdf) 

## [Members](https://id2020.org/alliance)

> Private sector engagement is critical for solving at scale. Alliance partners include companies with a collective footprint in the billions and a shared commitment to an ethical approach to digital ID. Decisions about how Alliance funds are administered, which programs to fund, and which technical standards to support are made jointly by Alliance partners through a transparent governance process, preventing dominance by any single institution or sector. 
### Founders: 
Accenture
Gavi
IDEO
Microsoft
Rockefeller Foundation

### Partners:
Berkeley, University of California
BLOK
FHI360
Hyperledger
ICC International Computing Center
iRespond
Kiva
Mastercard
Mercy Corps
National Cybersecurity Center
Panta Transportation
Simprints
