---
published: false
---

# SSI Trending

* [Self Sovereign Identity - A glossary of distributed technologies](https://policyreview.info/open-abstracts/self-sovereign-identity)
Released by the Internet Policy Review Journal on Internet Regulations received an entry on Self-Sovereign Identity By Alexandra Giannopoulou & Fennie Wang
* [Why 2021 is the year for decentralized identity](https://indicio.tech/blog/why-2021-is-the-year-for-decentralized-identity/)

Decentralized identity will make our increasingly decentralized lives easier. Or maybe our decentralized lives will make decentralized identity easier. Or both. Either way, this big idea is happening now.
* [Darrell O'Donnell tweets](https://twitter.com/darrello)
  > Some early thinking about where #SSI is under [@swardley](https://twitter.com/swardley) model of Genesis -> Custom -> Product -> Utility. We've come a long way, but we are still in the earliest of stages.
* [Institutions digitising credentials, but blockchain use remains low](https://thepienews.com/news/digitising-credentials-blockchain-use/)
  > [Research](https://www.aacrao.org/research-publications/aacrao-research/meeting-the-moment-transforming-the-digital-credentials-space) from the American Association of Collegiate Registrars and Admissions Officers has revealed that 89% of US and Canadian institutions report using at least one type of digital credential – including digitally signed PDFs – with one third planning to devote more resources to the digitisation of credentials.
* [@UbikomProject tweets](https://twitter.com/UbikomProject/status/1405945396208209932): “Nice overview, somewhat questionable assumptions”
  * [To Succeed In Decentralizing Digital Identity, Focus On Relationships First](https://www.forbes.com/sites/forbestechcouncil/2021/06/16/to-succeed-in-decentralizing-digital-identity-focus-on-relationships-first/?sh=6f133ef11824)
    > 2020 forced the world of identity to step up, and it has. There's much more innovation on the horizon to look forward to.
* [Is Self-Sovereign Identity Going Exponential?](https://corporate.sybrin.com/webinar-SSI) Sybrin

Watch the [first episode](https://www.youtube.com/watch?v=xWy0rP8uTiU) of #GameChangers, hosted by [Colin Iles](https://www.linkedin.com/in/coliniles/), sponsored by Sybrin. He asks the question: "Is self-sovereign identity going exponential?" Together with [Andrew Baker](https://www.linkedin.com/in/andrew-baker-b1357939/), Head of EC2 Engineering at AWS, and [Lohan Spies](https://www.linkedin.com/in/lohanspies/), Chair of the [Sovrin Steward Council](https://sovrin.org/join-the-new-sovrin-steward-council/), they explore the concept of Self-Sovereign Identity (SSI) in detail, discussing what profound implications SSI will have and whether it is indeed the next game changer?
* [Top 5 digital identity trends injecting trust back into governance](https://www.openaccessgovernment.org/digital-identity-trends/125013/)

* [Webinar Recording – 2021 Redux/2022 Trends To Watch](https://www.continuumloop.com/webinar-recording-2021-redux-2022-trends-to-watch/) Continuum Loop
For the attendees, and those folks that couldn’t make it, we’ve put together a breakdown and some key items for you.
[...]
[Link to the recording](https://youtu.be/L-sdGA8h5-g)
[Link to PDF of the presentation](http://www.continuumloop.com/wp-content/uploads/2021/12/webinar-13JAN2021-2021Review-2022Trends.png)

Darrell started off the webinar talking about his top 5 stories from 2021.
* [Digital identity market revenues to reach US$53bn in 2026](https://www.nfcw.com/2022/01/31/375825/digital-identity-market-revenues-to-reach-us53bn-in-2026/)

Juniper’s Digital Identity: Key Opportunities, Regulatory Landscape & Market Forecasts 2022-2026 report also identifies multimodal biometric authentication, digital onboarding — including single sign-on solutions and self-sovereign identity — as “growing trends” across the digital identity market.


* [Digital Identity Trends and Predictions for 2022](https://www.signicat.com/blog/2022-trends-and-predictions) Signicat

What will be the buzzwords of 2022?

- Identity wallet
- Decentralized identity
- Web 3.0
- Passwordless

* [Robert Zapfel,](https://iov42.com/about/#team) [iov42](https://iov42.com/) Founder, outlines the top 5 digital identity trends that are injecting trust back into governance and enterprise [...]

From health records to product authenticity, a monumental shift in the way that individuals, governments and businesses interact with each other is underway, and shows no sign of slowing down.
* [IIW33 Session: Crossing the chasm ➔ Mass market adoption of SSI and VC](https://www.youtube.com/watch?v=AhXB9Kzzklg)
* [Verifiable Credentials are Coming to Card Payment Rails](https://indicio.tech/verifiable-credentials-are-coming-to-card-payment-rails/) Indicio

* [One Size Doesn’t Fit All – Authentication Journeys to Digital Transformation](https://www.veridiumid.com/one-size-doesnt-fit-all-authentication-journeys-to-digital-transformation/) Veridium

The IAM (Identity & Access Management) landscape may seem to be getting more complex, but only because we’re trying to fit a square peg in a round hole. Old methods tied strictly to AD and LDAP registries with groups and their associated roles are only a narrow keyhole from the past into which we can view a broader IAM future. These systems will continue to be used in many enterprises but form only part of the many journeys available to users within the new IAM landscape.

* [Decentralized Identity](https://www.thoughtworks.com/radar/techniques?blipid=202005083) Thoughtworks Technology Radar
  > Adopting and implementing decentralized identity is gaining momentum and becoming attainable. We see its adoption in privacy-respecting customer health applications, government healthcare infrastructure and corporate legal identity.
* [Thoughtworks has put Verifiable Credentials into the “Assess” category of their technology radar map](https://www.thoughtworks.com/radar/techniques?blipid=202010098) 
* [Verifiable Credentials featured on Forbes](https://www.forbes.com/sites/forbestechcouncil/2020/12/18/how-verifiable-credentials-can-rebuild-trust-on-the-internet/)
  > Berners-Lee recently suggested that the web needs a midcourse correction. Part of that change involves making systems accountable and making it easy for users to find where information comes from. Verifiable credentials promise major strides in that direction.
* [2020 - How SSI went mainstream](https://medium.com/@sovrinid/2020-how-ssi-went-mainstream-30449003142a) Sovrin Foundation

The Sovrin Foundation (Chris Raczkowski and Drummond Reed) explains some recent history in SSI, how the foundation layed in 2020 prepared us for a global crisis, and how we got to this point where mass adoption seems immanent.

> implementations that were launched in 2020 or are pending launch in early 2021 include:
> - [IATA Travel Pass](https://www.iata.org/en/publications/travel-pass/) will be the first verifiable credential capable of providing proof of COVID-19 test and vaccination status at airports around the world,
> - [NHS Staff Passport](https://www.digitalhealth.net/2020/03/covid-19-nhs-to-trial-digital-passports-to-free-up-staff-movement/) is the first portable digital identity credential for doctors and nurses in one of the largest public healthcare networks in the world,
> - [GLEIF](https://www.gleif.org/en/about/this-is-gleif) (the Global Legal Entity Identifier Foundation), based in Switzerland and the only global online source that provides open, standardized and high quality legal entity reference data, is [committed to following the SSI model](https://www.ledgerinsights.com/lei-corporate-digital-identity-verifiable-credentials-did/) for digital identity credentials for companies.
> - [SSI4DE](https://www.digitale-technologien.de/DT/Redaktion/DE/Standardartikel/SchaufensterSichereDigIdentProjekte/sdi-projekt_ssi.html), co-funded by the German Federal Ministry of Economic Affairs, supports showcases for secure digital identities in Germany, and [Chancellor Angela Merkel declared digital identity as a priority](https://www.handelsblatt.com/politik/deutschland/e-personalausweis-alternative-zu-google-und-facebook-merkel-macht-digitale-identitaet-zur-chefsache/26684942.html?ticket=ST-22324660-c75hUhsrgC4moLTe3uGj-ap3) matter during December 2020.
> - [MemberPass](https://www.memberpass.com/) brings SSI to financial services with Credit Union customer identity verification,
> - [Farmer Connect](https://www.farmerconnect.com/) is realizing is vision to “Humanize consumption through technology” by enabling and empowering individual coffee farmers to more easily work with global enterprises, and reducing costs and inefficiencies for large companies to work directly with small and often remote farmers.
> - [Lumedic Exchange](https://www.lumedic.io/perspectives/introducing-lumedic-connect) is the first network designed exclusively for patient-centric exchange of healthcare data using SSI-based verifiable credentials.


* [The Shape of your Identity](https://stateofidentity.libsyn.com/the-shape-of-your-identity) State of Identity Podcast

How are personal data and digital identity reshaping society? [...] Cameron D'Ambrosi is joined by Michael Becker, CEO of Identity Praxis, to discuss the evolution of the identity industry, the latest trends to follow (or flee), and predictions for the future of both consumer and enterprise digital identity.

* [The Market Opportunity for Reusable Identity and How to Get There](https://liminal.co/reports/market-opportunity-for-reusable-identity/)

New term for SSI: Reusable Identity

The Total Addressable Market is $32.8B in 2022, to reach $266.5B by 2027, with a CAGR of 68.9%. Today, the market is still nascent but is posed for strong growth.
* [Decentralized Identity Market Signals](https://indicio.tech/decentralized-identity-market-signals/) Tim Spring Indicio

In this rapid fire review we will take a look at, and break down, the biggest recent stories in digital identity and what they could mean for business and the average person using the internet.

* [EIC2022 Centralized & Decentralized Identity converging](https://www.linkedin.com/pulse/eic2022-centralized-decentralized-identity-converging-kuppinger/)
* [Educate + Engage = Activate!](https://blog.weareopen.coop/educate-engage-activate-6c6325e962d2) Laura Hilliger

* [Decentralized Identity: Keys to Mainstream Adoption](https://trustoverip.org/blog/2022/05/27/decentralized-identity-keys-to-mainstream-adoption/) Trust Over IP

When it comes to decentralized identity solutions, many business sponsors do not yet understand how DCI can provide practical answers to immediate frontline business problems. This climate creates the impression that decentralized identity is interesting but not ready for prime time adoption.


* [IAM and SSI: A Combined Approach to Digital Identity](https://www.youtube.com/watch?v=tzzg4cbj3mI)

Gabe Albert, Managing Director - Security/Digital Identity, Accenture

and Lexi Ashpole, Manager - Tech Innovation/Digital Identity, Accenture

speak at the June 15, 2022 All Members meeting at the Trust Over IP Foundation.


* [Self-Sovereign Identity](https://explodingtopics.com/topic/self-sovereign-identity) is up 114% on Exploding Topics over 5 years.

* [Why Should You Care about Digital Identity?](https://indicio.tech/market-signals-why-should-you-care-about-digital-identity/) Indicio

We take a look at a few of the best articles on why strong digital identity will be critical as we continue to build on the internet.

* [A Solution Looking for a Problem? Digital ID Solves a Million of  Them](https://www.forbes.com/sites/davidbirch/2022/08/09/solution-looking-for-a-problem-digital-id-solves-a-million-of-them/?sh=4d1d6bb4fd7f%C2%A0)

* [Goodbye, physical identities: How organizations can prepare for digital identity challenges](https://www.biometricupdate.com/202208/goodbye-physical-identities-how-organizations-can-prepare-for-digital-identity-challenges%C2%A0)

* [Digital Identities Will Change The Nature Of Online Reputation](https://www.forbes.com/sites/alastairjohnson/2022/08/30/digital-identities-will-change-the-nature-of-online-reputation/?sh=bd1f30b584a3)

* [Decentralized Identifiers](https://explodingtopics.com/) ExplodingTopics

* [Digital Notarization Can Kickstart Digital ID Ecosystems (with Dan Gisolfi)](https://northernblock.io/digital-notarization-can-kickstart-digital-id-ecosystems-with-dan-gisolfi/) Northern Block

After leaving IBM he is talking publicly in his new role at Discover for the first time

What is transitive trust? And how does it differ from how trust gets established otherwise (e.g., through backend API calls)?

The missing role in the trust triangle: The Examiner.

using attestations from multiple issuers helps to create more trust.

How Issuance can become a business model for many trusted service providers.

Some challenges with the mDL (ISO/IEC 18013) standard.

The benefits of using a Microcredentials approach.

* [New McKinsey Digital Trend](https://www.mckinsey.com/capabilities/mckinsey-digital/our-insights/the-top-trends-in-tech)

We went through the paywall so you don’t have to - SSI only mentioned once. From page 99>>


