---
published: false
---

# Critique

* [Negative press related to DIDs and VCs](https://lists.w3.org/Archives/Public/public-did-wg/2021Jun/0032.html) Manu Sporny (29 June)

Just drawing your attention towards this:

* [https://twitter.com/harryhalpin/status/1409615372538548227](https://twitter.com/harryhalpin/status/1409615372538548227)

![https://www.notion.soimages/image2.png](https://www.notion.soimages/image2.png)

* [https://lists.w3.org/Archives/Public/semantic-web/2021May/0177.html](https://lists.w3.org/Archives/Public/semantic-web/2021May/0177.html)

These are things that I would expect we would normally just ignore, but I've received a number of private emails over the tweet above from various decision making parties inside the EU requesting that we respond publicly to theses sorts of accusations.

The accusations are being taken seriously by some because Harry Halpin is ex-W3C staff. Also note that he his company is developing "competing technology" to DIDs and VCs.

Just raising awareness here as Harry's campaign is having a negative effect on adoption of VCs and DIDs.

Ted Thibodeau Jr Shares

it was not the only nor the first related tweet emanating from Harry --

* [https://twitter.com/search?q=W3C%20(DID%20OR%20%22Verifiable%20Credentials%22%20OR%20VCs)%20(from%3Aharryhalpin)&src=typed_query&f=live](https://twitter.com/search?q=W3C%20(DID%20OR%20%22Verifiable%20Credentials%22%20OR%20VCs)%20(from%3Aharryhalpin)&src=typed_query&f=live)

Nor has he limited his commentary to Twitter --

* [https://www.google.com/search?q=W3C+(DID+OR+%22Verifiable+Credentials%22+OR+VCs)+%22harry+halpin%22](https://www.google.com/search?q=W3C+(DID+OR+%22Verifiable+Credentials%22+OR+VCs)+%22harry+halpin%22)
* [An Examination of the Biases within Commercialized Identity](https://www.pingidentity.com/en/company/blog/posts/2021/biases-commercialized-identity.html) on  [Hello User Podcast](https://www.pingidentity.com/en/company/podcast.html)

“There is no discipline for software engineers when it comes to identity and privacy due to the pace at which they are expected to build, but this will likely change because of liabilities and regulation.”

Takeaway #3: A potential side effect of the future of identity management could be a lack of anonymity.

“This exposes that gray area around allowing free speech while maintaining the right to privacy, and who should have access to authentication and verification.”

Takeaway #4: The technology exists to be able to create accountability models as it pertains to identity and to reduce misinformation.

“The challenge is having uncomfortable conversations to address the issues surrounding diversity.”
- [A rant about #trust following the terrific discussions at #IDPolicyForum](https://twitter.com/Steve_Lockstep/status/1357801068898308097) Steve Willson, Lockstep
  > 9/9 "Trust over IP" #ToIP is such a misnomer. It just doesn’t do what it says on the box. @trustoverip
## Sheldrake Vs SSI

* [dystopia of self-sovereign identity](https://www.philipsheldrake.com/2020/11/the-dystopia-of-self-sovereign-identity-ssi/#more-31058) by Philip Sheldrake 
  > A community is forming under the banner of generative identity. By generative I mean ‘participating as nature’. It denotes a capacity to produce unprompted change, growing not shrinking the possible; a capacity for leverage across a range of tasks, adaptability to a range of different tasks, ease of mastery, and accessibility
  * [Self Sovereign Identity Critique, Critique.](https://identitywoman.net/self-sovereigh-identity-critique-critique/) IdentityWoman
    >  >  if ever there’s a technological innovation for which ‘move fast and break things’ is not the best maxim, this is it. 
    > 
    > To think that some how this community who has been working very slowly and diligently for 15 years [...] is some how “moving fast” is preposterous.
  * [Self-Sovereign Identity Critique, Critique /2](https://identitywoman.net/self-sovereign-identity-critique-critique-2/)
    > It might be a surprise to you Philip but we have “an identity layer” that is used on the internet right now. It exists and billions use it every day (with standards we created out of the IIW community, Oauth and OpenIDConnect). The problem with it is [...] companies own the identifiers we anchor our digitial representations of ourselves 
  * [Self-Sovereign Identity Critique, Critique /3](https://identitywoman.net/self-sovereign-identity-critique-critique-3/)
    >  >  When the SSI community refers to an ‘identity layer’, its subject is actually a set of algorithms and services designed to ensure the frictionless transmission of incorruptible messages between multiple parties. This involves some clever mathematics and neat code that will undoubtedly prove of some value in the world with appropriate tight constraints, and it will certainly impact the operation of various conceptualisations of identity, but this is not human identity per se, or the digitalization of human identity. Far from it, as we shall see.
    >  > – THE DYSTOPIA OF SELF-SOVEREIGN IDENTITY (SSI)
    > 
    > So again. When I say you don’t understand the technology. I am reading things like this and asking myself what is he referring to? 
  * [Self-Sovereign Identity Critique, Critique /4](https://identitywoman.net/self-sovereign-identity-critique-critique-4/)
    > Philip’s essay has so many flaws that I have had to continue to pull it a part
  * [Self-Sovereign Identity Critique, Critique /5](https://identitywoman.net/self-sovereign-identity-critique-critique-5/)
    > before you go pulling out and “waving around” the book Code: And other Laws of Cyberspace and saying “Code is Law” as if his work was a reason to NOT do anything in relationship to digital identity on the internet. He himself proposed an architecture for a certificate based digital identity system for the whole internet. 
  * [Self-Soverieng Identity Critique, Critique /6](https://identitywoman.net/self-soverieng-identity-critique-critique-6/)
    > What is the point of doing this – to show you are “smart” you aren’t the first guy to show up and say – stop the presses – I have figured out all of identity. “Pay attention to ME”.
  * [Self-Sovereign Identity Critique, Critique /7](https://identitywoman.net/self-sovereign-identity-critique-critique-7/)
    > We have now gotten to the Buckminster Fuller section of the document.

* [The Generative Self Sovereign Internet](https://www.windley.com/archives/2020/12/the_generative_self-sovereign_internet.shtml) Phil Windley
  > Generativity is a function of a technology’s capacity for leverage across a range of tasks, adaptability to a range of different tasks, ease of mastery, and accessibility.
* [Generative Identity](https://www.windley.com/archives/2021/01/generative_identity.shtml) - Phil Windley
  > The Generative Self-Sovereign Internet explored the generative properties of the self-sovereign internet, a secure overlay network created by DID connections. [...]
  > 
  > In this article, I explore the generativity of self-sovereign identity—specifically the exchange of verifiable credentials. One of the key features of the self-sovereign internet is that it is protocological—the messaging layer supports the implementation of protocol-mediated interchanges on top of it. This extensibility underpins its generativity.
* [Blockchain, Self-Sovereign Identity, and Selling Off Humanity](https://wrenchinthegears.com/2018/07/15/blockchain-self-sovereign-identity-and-selling-off-humanity/) Wrench in the Gears

I think this piece is full of inaccuracies - it is also put together by someone really trying to understand a whole bunch of different things that some how get merged into being “all that bad blockchain technology that deprives people of dignity and rights” (Kaliya)

It’s time activists began to develop a working knowledge of Blockchain and self-sovereign digital identity, because these are the mechanisms that will drive the transition to IoT monitoring for the purposes of Pay for Success deal evaluation

* [The European Declaration on Digital Rights puts people in the firing line of the digital transformation](https://blog.xot.nl/2022/03/06/the-european-declaration-on-digital-rights-puts-people-in-the-firing-line-of-the-digital-transformation/index.html) Jaap-Henk Hoepman

By focusing on the risk to individual citizens, the Declaration complete ignores the systemic risks introduced by the digital transformation (and in general the reliance on so called [programmable infrastructures](https://www.tudelft.nl/tbm/programmable-infrastructures), as expressed by Seda Gürses and Martha Poon among others).

* [Dividing the Movement w. Alison McDowell (Separating Signal from Noise)](https://www.youtube.com/watch?v=awCcnstfhLY) Doom&GloomHQ


* [SSI-on-Blockchain is Objectively a Bad Thing](https://weh.wtf/ssi.html) Niko

“Blockchain” in SSI exists for PR only, not for engineering reasons.

Note: I am only going to talk about the “blockchain” part of Self-sovereign Identity. Many things, good and bad, can be said about self-sovereign identity, but in order to keep the scope of this document manageable, I’ll leave the broader SSI-discussion to others.

* [Identity Cycle](https://iang.org/identity_cycle/) book by Iang

Identity Cycle is a book in four parts exploring the nature of identity and how it might or might not fit in a digital world

Oddly, unlike most other innovations, the efforts to build flexible large scale identity systems into the digital domain have more or less flopped. More, in that they did not seem to protect and serve people, and less in that they have done something, even as their original promises were discarded.

Philip Sheldrak’s new ANTI- SSI Paper

* [Human identity: the number one challenge in computer science](https://generative-identity.org/human-identity-the-number-one-challenge-in-computer-science/) Sheldrake

I find that many people working on digital identity today understand their undertaking solely in this bureaucratic context, even if they deny it, and they appear to operate therefore under the illusion that this somehow describes and supports our selves, culture, and nature, or at least has the qualities to do so.


## Response to Kailiya’s post on AnnonCreds

* [A response to Identity Woman's recent blog post about Anoncreds](https://kyledenhartog.com/response-to-anoncreds-criticism/) Kyle Den Hartog

It’s only when I started to take a step back that I realized that the architecture of Indy being a private, permissioned ledger leaves it heading in the same direction as many large corporations now extinct browser and intranet projects for many of the same reasons.

* [Moving Toward Identity Technology Ready for Mass Adoption](https://trinsic.id/moving-toward-identity-technology-ready-for-mass-adoption/)

when we realized our customers were facing critical limitations caused by the underlying tech stack, we began developing an updated version of our platform that would reduce our dependency on these technologies and enable a better platform for our customers.

* [Kai @Kai_dentity Replying to @IdentityWoman](https://twitter.com/Kai_dentity/status/1568559448876060675)

Great overview @IdentityWoman It matches with many conversations we had in the community in recent years, as well as observations we made ourselves at @GETJolocom. I hope it will help to make these issues more widely discussed and hopefully get them addressed.

* [Tim Bouma @trbouma Replying to @IdentityWoman](https://twitter.com/trbouma/status/1568583725092413444)

Excellent post. No matter how great a tech or framework is, I am always on the lookout for its Achilles’ heel.

