# Centre - Verite

## Centre
* [Verite: A Technical Deep Dive with Kim Hamilton, Director of Identity & Standards](https://www.centre.io/blog/verite-a-technical-deep-dive-with-kim-hamilton-director-of-identity-standards) Centre

Verite is a decentralized identity framework demonstrating end-to-end, ecosystem-scale crypto and DeFi prototypes. With Verite, our focus is iteratively building open protocols rather than a product or a platform.

Verite is based on open-source building blocks that are developed collaboratively at international standards organizations:
* [Welcome to Centre, Linda Jeng and Danielle Harold](https://www.centre.io/blog/welcome-to-centre-linda-jeng-and-danielle-harold)

“I am thrilled to welcome executives of this caliber to our team,” said David Puth, CEO of Centre. “Both Linda and Danielle bring an abundance of experience that will guide our organization as we create standards for the burgeoning blockchain space.”

* [Centre Consortium](https://www.centre.io/)

Founded by Coinbase and Circle in 2018, the mission is to provide the governance and standards for the future digital financial ecosystem.

We began by launching US Dollar Coin (USDC), a fiat-backed stablecoin and now the second largest stablecoin on the market. The standards we laid out for USDC provide a layer of trust and transparency so that users can operate with security and confidence as we enter a new world of digital payments.

* [Ledger Joins Project Verite: a Decentralized Identity Coalition for Crypto Finance](https://www.ledger.com/ledger-joins-project-verite-a-decentralized-identity-coalition-for-crypto-finance) Ledger 2/22

We strongly believe that open standards are a key enabler for the development and scaling of new digital identity services around the globe. In this context, we are glad to be part of the Verite Distributed ID standards.” – Mung Ki Woo, VP Trust Services, Ledger

* [centrehq/verite](https://github.com/centrehq/verite)

* [Introducing Verite](https://verite.id/blog/introducing-verite) Justin Hunter of Pinata

Currently available in TypeScript and [published through NPM](https://www.npmjs.com/package/verite), the Verite library seeks to make it easier to implement VCs in a variety of forms. The library is early and an additional goal of the library is to collect community feedback.

* [Verite: Growing a Decentralized Identity Ecosystem](https://www.centre.io/blog/verite-growing-a-decentralized-identity-ecosystem) Centre Consortium

Developed last year and launched in Q1 of 2022, the [Verite standard](https://verite.id/verite) welcomes this flourishing of products and experiments with Verifiable Credentials and other privacy-preserving, data-minimizing patterns and principles.

* [Introducing Verite](https://docs.centre.io/blog/introducing-verite) Justin Hunter, Pinata, Centre

But as the world shifts to an increasingly digital native format, and as people take more ownership over their identity, how can the issuance of, presentation of, and verification of credentials be managed?
* [Verification Patterns, Part 1](https://docs.centre.io/blog/verification-patterns-1) Verite

Since verification is off-chain (and generally fast/inexpensive, depending on the provider), and since this avoids on-chain storage of potentially correlatable data, this is often the preferred solution.

* [Response to FinCEN RFI](https://www.centre.io/blog/centres-response-to-fincen-rfi) Centre

In this letter, we focus on two questions relevant to identifying Bank Secrecy Act (“BSA”) regulations and  guidance that may be outdated, redundant, or do not promote a risk-based AML/CFT regulatory regime 
* [Centre’s Response to Australian Treasury](https://www.centre.io/blog/centres-response-to-australian-treasury) Centre

In this letter, we focus on a couple of issues that would be beneficial in expanding the Australian regulatory frameworks to include crypto assets. Furthermore, our comments pertain specifically to fiat-backed stablecoins, which are backed on a 1:1 basis by reserve assets, such as bank deposits and short-term government bonds.
* [How To Create a Verifiable Credentials Registry Smart Contract in Solidity](https://docs.centre.io/blog/build-a-smart-contract-registry-solidity) Centre
  > When using the [smart contract pattern](https://docs.centre.io/verite/patterns/smart-contract-verite) for verifications, you can use any blockchain you would like. For the sake of this guide, we will focus on [Solidity](https://docs.soliditylang.org/en/v0.8.11/), which is the programming language for the Ethereum Virtual Machine.

* [Circle and Industry Leaders Have Built the First Decentralized Identity Proof-of-Concept for Crypto Finance using Centre Verite Credentials](https://www.centre.io/blog/circle-and-industry-leaders-have-built-the-first-decentralized-identity-proof-of-concept-for-crypto-finance-using-centre-verite-credentials) Centre ([ANN-thread](https://twitter.com/circlepay/status/1575979855681753088)

Together with Archblock, the team behind the TrueFi protocol, MetaMask Institutional and Parallel Markets, Circle Internet Financial has built the first proof-of-concept for “know your business” (KYB) verification using [Verite](https://www.centre.io/verite/faq), Centre's set of open source protocols for decentralized digital identity credentials
* [How To Use Verifiable Credentials And Verite To Build An Off-Chain NFT Allowlist](https://docs.centre.io/blog/NFT-allowlists-with-verifiable-credentials-and-verite) Justin Hunter, Pinata, Centre

if the signature is verified, we allow the minting to happen. When that's complete, we update the PREVIOUS_SIGNATURE variable. This is, as with many things in this demo, a simplified replay attack prevention model. This can and probably should be extended to support your own use cases.
* [Circle and Industry Leaders Have Built the First Decentralized Identity Proof-of-Concept for Crypto Finance using Verite Credentials](https://www.circle.com/en/pressroom/circle-and-industry-leaders-have-built-the-first-decentralized-identity-proof-of-concept-for-crypto-finance-using-verite-credentials) Circle
  > Circle joined other crypto and blockchain companies in February 2022 to introduce Verite as a open-source framework for decentralized identity credential issuance, custody and verification. Verite is designed to help make it safer, easier and more efficient to do business across the transformative worlds of DeFi and Web3 commerce.




