---
published: false
---

# Healthcare 


* [Self-Sovereign Identity and Blockchain in the Healthcare Industry](https://knowledge.wealize.digital/en/blog/blog/ssi-at-healthcare-industry) Wealize Digital

Healthcare is a key case-use of the SSI model employing blockchain given the significance and scalability of this sectoral. In this article, we give you details about a pilot project developed for the Andalusian Health Service in Spain to evidence the feasibility of a vaccination card according to the Alastria Self-Sovereign Identity system based on Blockchain technology.
* [How decentralised identity & verifiable credentials will transform the world of healthcare](https://www.htworld.co.uk/insight/decentralized-identity-verifiable-credentials-healthcare/) HealthTech World

When a medical accrediting agency provides a digitally signed certificate, the healthcare practitioner and owner of that certificate holds the credential in a digital wallet. The details of the credential such as the time stamp in which the certificate was given and how long it is valid for, can be optionally held within a blockchain network, digitally linked to the certificate, this process is called ‘anchoring’.
* [Unlocking the Value of Verifiable Credentials in the Health Sector](https://www.affinidi.com/post/unlocking-the-value-of-verifiable-credentials-in-the-health-sector) Affinidi

- Digital Infrastructure for Vaccination Open Credentialing (DIVOC) - This is an open-source platform that enables countries to digitally orchestrate country-wide health campaigns such as vaccinations and certifications.
- EU Digital COVID Certificate (EU-DCC) - This specification allows EU citizens and residents to have their digital health certificates issued and verified across the EU.
- Smart Health Card (SHC) - This initiative encourages the development of open standards and technologies to connect people with their health data. Led by Microsoft, Vaccination Credential Initiative (VCI), The Commons Project, and The MITRE Corporation, SHCs are seeing wide adoption across North America.
- International Civil Aviation Organisation - Visible Digital Seal (ICAO-VDS) - This is a travel document verification to re-establish travel and trade through aviation.

* [The Human Colossus Foundation will present its Dynamic Data Economy -DDE concept at the DIA conference in Brussels](https://humancolossus.foundation/blog/dde-dia)

Promising advances in digital personal health empower patients. Technologically, we could shift from symptom based intervention to prevention and early treatment.  But advanced innovations also generate debates on trust in sharing intrusive data and regulatory compliance. You can find details regarding our panel presentation [here](https://www.diahome.org/en/conference-listing/meetings/2022/03/dia-europe-2022/agenda/29/precision-prevention-in-a-dynamic-data-economy?ref=PrecisionPreventioninaDynamicDataEconomy).
* [A Digital Staff Passport for hospital facilities, DIZME voted best solution at SHACK22 hackathon](https://infocert.digital/a-digital-staff-passport-for-the-safe-mobility-of-staff-in-hospital-facilities-dizme-has-been-voted-as-the-best-solution-at-shack22-hackathon/) Infocert

The hackathon held by INTEROPen, a leading organization to support & accelerate the delivery and adoption of Interoperability Standards in health & social, in partnership with NHS (National Health System) was aimed at developing innovative solutions for the management of access and safe mobility of staff in hospital facilities.
* [Accessing Medical Records Anywhere](https://academy.affinidi.com/accessing-medical-records-anywhere-a-use-case-for-verifiable-credentials-81a248f9b746) Affinidi
  > this workflow doesn’t involve any third-party to store your medical data and this also means no worry about medical data storage policies and the laws associated with it. The holder completely owns his or her medical data and stores it exclusively in his or her digital wallet, thereby making it secure and hassle-free.
* [Verifiable Credentials set to Revolutionize Health and Safety Compliance](https://blog.dock.io/verifiable-credentials-set-to-revolutionize-health-and-safety-compliance/) Dock

By integrating with Dock and utilizing verifiable credentials, the process of verifying a workers qualifications goes from analysing paper-based certificates and calling each educational body to certify the legitimacy of it, to having the accreditations sitting in a tamper-proof digital wallet, with a digital signature signature from the issuing body certifying the legitimacy.

* [Technical Design and Development of a Self-Sovereign Identity Management Platform for Patient-Centric Healthcare Using Blockchain Technology](https://www.blockchainhealthcaretoday.com/index.php/journal/article/view/196)
* [Case study: Gravity digital ID solution enables vulnerable migrants in Kenya to receive consistent healthcare services](https://medium.com/gravity-earth/case-study-gravity-digital-id-solution-enables-vulnerable-migrants-in-kenya-to-receive-consistent-713a78f9e0d8) Shiyao Zhang

Since 2019, Gravity has been providing decentralized identity solutions for the 

* [The Future of Healthcare Relies on Adaptation](https://auth0.com/blog/the-future-of-healthcare-relies-on-adaptation/) auth0

Most healthcare organizations are and should be, focused on their core business pursuits, such as patient care or processing insurance claims. Information security and identity management is not their core business, yet is a critical factor in compliant, secure business operations.

* [TheirCharts](https://blogs.harvard.edu/doc/2022/01/15/theircharts/) Doc Searls

If you’re getting health care in the U.S., chances are your providers are now trying to give you a better [patient experience](https://www.epic.com/software#PatientEngagement) through a website called MyChart.

This is supposed to be yours, as the first person singular pronoun My implies. Problem is, it’s TheirChart.

  * ["Member as API" - The Interoperability and Patient Access final rule and Verifiable Credentials](https://www.pocketcred.com/post/member-as-api-the-interoperability-and-patient-access-final-rule-and-verifiable-credentials)

The Interoperability and Patient Access final rule (CMS-9115-F) delivers on the government's promise to put patients first, giving them access to their health information when they need it most and in a way they can best use it. As part of the MyHealthEData initiative, this final rule is focused on driving interoperability and patient access to health information by liberating patient data using CMS authority to regulate Medicare Advantage (MA), Medicaid, CHIP, and Qualified Health Plan (QHP) issuers on the Federally-facilitated Exchanges (FFEs).

* [Advances in health "must ensure self-sovereign identity"](https://healthcareglobal.com/digital-healthcare/advances-health-must-ensure-self-sovereign-identity?page=1) Healthcare Global

Meanwhile a new report has found that the majority of the British public is willing to embrace digital healthcare tools  such as apps and digital therapies prescribed by a trusted healthcare professional.

Shaw adds: “The vital point to make is this: innovations in health technology must ensure self-sovereign identity.

* [SSI For Healthcare: Lessons from the NHS](https://vimeo.com/543285754)
  > - Lessons learned from working with self-sovereign identity (SSI) at the NHS, and the needs highlighted when leading the frontline response during COVID-19
  > - What digital health passes mean for the adoption of SSI
  > - Applying the four principles of healthcare ethics to verifiable credential technology
  > - The top use cases for healthcare, including “staff passports” and portable health records

* [Solving Identity Challenges at the Intersection of Education and Healthcare](https://iiw.idcommons.net/21C/_Solving_Identity_Challenges_at_the_Intersection_of_Education_and_Healthcare) by Kimberly Linson

* [Advances in health "must ensure self-sovereign identity"](https://healthcareglobal.com/digital-healthcare/advances-health-must-ensure-self-sovereign-identity) HealthCareGlobal.com

“I wholeheartedly agree that individuals should not be required to share their own personal health information with unknown third parties or with anyone in authority who demands it" Shaw adds. "But I strongly disagree with the suggestion that ‘events and businesses are either safe to open for everyone, or no one’. It creates a false dichotomy that either everyone is safe, or nobody is safe
* [What SMART on FHIR Means for the Future of Healthcare](https://auth0.com/blog/what-smart-on-fhir-means-for-the-future-of-healthcare/) Auth0

The Substitutable Medical Applications and Reusable Technologies (SMART) platform promises to solve these data fragmentation challenges by standardizing how patient data is accessed and shared. And given SMART’s inclusion in the [21st Century Cures Act](https://www.federalregister.gov/documents/2020/05/01/2020-07419/21st-century-cures-act-interoperability-information-blocking-and-the-onc-health-it-certification), the platform will become the standard protocol for accessing electronic health records (EHRs) in the near future.

* [Unlocking Possibilities](https://magnacerta.com) MagnaCerta

As different certificate frameworks emerge, there is a need for simple tools that enable Health Service Providers to deliver interoperable certificates valid across different channels, or built according to different specifications.
