# NFT
* [Why the SSI community should embrace million dollar apes](https://medium.com/coinmonks/why-the-ssi-community-should-embrace-million-dollar-apes-61d119f20331)

* [NFTs, Verifiable Credentials, and Picos](https://www.windley.com/archives/2021/10/nfts_verifiable_credentials_and_picos.shtml) Phil Windley

Summary: The hype over NFTs and collectibles is blinding us to their true usefulness as trustworthy persistent data objects. How do they sit in the landscape with verifiable credentials and picos? Listening to this Reality 2.0 podcast about NFTs with Doc Searls, Katherine Druckman, and their guest Greg Bledsoe got me thinking about NFTs.

* [China is using #blockchain technology to manage #prisoners as if each #prisoner was an #NFT](https://lists.w3.org/Archives/Public/public-credentials/2021Dec/0147.html) Michael Herman (Trusted Digital Web) (Sunday, 26 December)

China is using #blockchain technology to manage #prisoners as if each #prisoner was an #NFT/token on the blockchain...

* [https://www.taiwannews.com.tw/en/news/4384071](https://www.taiwannews.com.tw/en/news/4384071)
* [Unstoppable Domains and Alchemy Launch API for Enterprise-Ready NFT Domain Name Integrations](https://www.prnewswire.com/news-releases/unstoppable-domains-and-alchemy-launch-api-for-enterprise-ready-nft-domain-name-integrations-301446527.html) PRNewswire

* [Unstoppable Domains](https://unstoppabledomains.com), the leading platform for self-sovereign identity on Web3, today announced a partnership with [Alchemy](https://www.alchemy.com). Alchemy empowers 70 percent of the top Web3 apps and NFT platforms through their enterprise API.

* [Ideals meet Implementations - Blockchains, NFTs, Decentralization, Oh My!](https://lists.w3.org/Archives/Public/public-credentials/2022Jan/0147.html) 1/25 Anil John

Given the continuous discussions around centralization/de-centralization in our community, I found this essay by Moxie Marlinspike …

* [Universal NFTs as authentic data without tokens/blockchains. How to eliminate minting/mining fees and break the NFT silos.](https://iiw.idcommons.net/21F/_Universal_NFTs_as_authentic_data_without_tokens/blockchains._How_to_eliminate_minting/mining_fees_and_break_the_NFT_silos.) by Dave Huseby
  > This session described how we can use the authentic data solution to track provenance and controllership of digital data and effectively create NFTs, now called NFADs, that are completely independent of blockchains and tokens. This eliminates minting and transfer costs common on the NFT silos. I have provided link to the slides.
* [Game Governance Domains: a NFT Support Nightmare](http://habitatchronicles.com/2022/04/online-game-governance-domains-avoiding-an-nft-support-nightmare/) Habitat Chronicles

“I was working on an online trading-card game in the early days that had player-to-player card trades enabled through our servers. The vast majority of our customer support emails dealt with requests to reverse a trade because of some kind of trade scams. When I saw [Hearthstone’s dust system](https://playhearthstone.com/en-us/news/10245930), I realized it was genius; they probably cut their support costs by around 90% with that move alone.”
* [Three thoughts about NFTs](https://blogs.harvard.edu/doc/2022/03/03/nft-2/) Doc Searls
  > There’s a thread in a list I’m on titled “NFTs are a Scam.” I know too little about NFTs to do more than dump here three thoughts I shared on the list in response to a post that suggested that owning digital seemed to be a mania of some kind. Here goes…
* [What Do NFTs Do Well?](https://indicio.tech/what-do-nfts-do-well/) Indicio

NFTs are technologically interesting as a way of proving ownership and facilitating value transfer; but they are problematic if applied to proving a person’s identity.

* [SoulBound](https://vitalik.ca/general/2022/01/26/soulbound.html) NFTs…by Vitalik

A soulbound item, once picked up, cannot be transferred or sold to another player.

Most very powerful items in the game are soulbound, and typically require completing a complicated quest or killing a very powerful monster, usually with the help of anywhere from four to thirty nine other players.
* [NFTs, the Metaverse, and Digital Identity](https://www.continuumloop.com/nfts-metaverse-digitalidentity/) ContinuumLoop

Imagine a 3D immersive environment along the lines of Second Life. You “decorate” your “home” with “art”. You pop up an obligatory Persistence of Memory Dali print. But is it “real” and what does real even mean? In the physical realm, we know that this is only one original, which is at the MOMA in NYC. But what about the various quality prints that I can buy – at the MOMA, on Amazon, on the street.
* [PSA Today #36: Kaliya and Seth talk about Privacy, Anonymity, Pseudonymity & NFTs](https://open.spotify.com/episode/2lI8clKyqcZy2y1GZpmXIg)
  > how do issues of identity and anonymity play out in the world of creating and collecting digital art and collectibles on the blockchain.
* [NFTs and the need for Self-Sovereign Identity](https://www.gimly.io/blog/nfts-the-need-for-self-sovereign-identity) Gimly
  > we describe how self-sovereign identity (SSI) can be the solution to verify the origin and legitimacy of an NFT and its linked object, and we invite you to join Gimly and bitcoin artist Petek [@RaydarRayne](https://twitter.com/RadarRayne) on our journey to fulfill the potential of NFTs for digital and physical artists alike.

* [SSI for NFTs with Caspar Roelofs from Gimly](https://northernblock.io/ssi-for-nfts/) SSI Orbit Podcast

That’s definitely one of the ideas that I’m exploring for more longer-term. [...] to have an embedded a private key in a secure element within the IOT device, and be able to verify the identity or the source of your IOT data through an [SSI mechanism](https://northernblock.io/self-sovereign-identity-for-organizations/). That’s the longer-term, broader vision when talking about the supply chain, for sure.

* [Ontology Providing DID Solutions to NFT + Music Streaming Platform, ROCKI](https://medium.com/ontologynetwork/ontology-providing-did-solutions-to-music-streaming-platform-rocki-5ae6c1704483)

NFTs offer creators a novel way to monetize their creations. Unfortunately, there have been [reports](https://www.theverge.com/2021/3/20/22334527/nft-scams-artists-opensea-rarible-marble-cards-fraud-art) of artists having their artwork sold by impersonators. This is, in part, due to popular NFT platforms lacking a robust verification process for determining a creator’s identity.



* [Avatars as Self Sovereign Digital Identity](https://653-eth.medium.com/avatars-as-self-sovereign-digital-identity-2acdf79d49c4) 653.ETH

avatars (the visualisation of self-sovereign identities) go beyond simply providing users with further ownership and control over their cryptographically secure identities, by offering an end-to-end application ecosystem designed to facilitate the commerce and exchange of digital and physical services

* [There's been a misunderstanding around SBTs. The uproar misses the point](https://twitter.com/AnastasiaU/status/1532584511107698689) AnastasiaU.ETH

an epic thread on twitter unpacking the uproar about the DeSoc paper relative to DID/VCs and NFTs/SBTs.


* [SOULBOUND Tokens with @VitalikButerin & @provenauthority](https://www.youtube.com/watch?v=TbyVyVNsyys) Bankless Podcast

What does decentralized, trustless, digital identity look like?

On-chain Soulbound NFTs?

OR

Off-chain Verifiable Credentials?

Where will the future of Web3 identity live?

* [Struggle for Web3’s soul: The future of blockchain-based identity](https://cointelegraph.com/news/struggle-for-web3-s-soul-the-future-of-blockchain-based-identity) Cointelegraph

Some also worried that SBTs, given their potentially public, non-transferable qualities, could give rise to a Chinese-government-style “social credit system.” Others took shots at co-author Buterin personally, criticizing his “lack of understanding of the real world.”

* [Non transferable NFTs land from Sekuritance](https://appdevelopermagazine.com/non-transferable-nfts-land-from-sekuritance/)

Sekuritance is implementing an identity-based ntNFT (non-transferable non-fungible token) to be utilized not only within the Sekuritance platform but also within its partner ecosystem

* [NFT + SSI = What I Own + Who I Am (with Dominik Beron with CEO of Walt.id)](https://northernblock.io/nft-ssi-what-i-own-who-i-am-with-with-dominik-beron/)


* [Why NFTs and SBTs aren’t the best solution for digital identity](https://technative.io/why-nfts-and-sbts-arent-the-best-solution-for-digital-identity/) TechNative

Ultimately, each one of these will find their uses but care should be taken to avoid creating another scandal similar to Clearview AI where people release data into the world without being truly aware of the downsides it can create. Privacy, you don’t know what you got till it’s gone!

* [What’s the Difference Between an NFT and a Verifiable Credential?](https://trinsic.id/whats-the-difference-between-an-nft-and-a-verifiable-credential/) Trinsic

Blockchains are not required for exchanging verifiable credentials, but layer-2 networks like Ion, built on top of Bitcoin, can provide an additional level of security when creating Interestingly, all interviewed users claimed to have had a seamless and easy onboarding DIDs.